<!doctype html>
<html lang="en" ng-app="app">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=no">
    <title>Brand_Sentiment</title>

    <!--Core-->
    <script src="lib/jquery/dist/jquery.min.js"></script>
    <!--<script src="components/jquery-ui/ui/minified/jquery-ui.min.js"></script>-->
    <script src="lib/angular/angular.js"></script>

    <!--Global styles-->
    <!--<link rel="stylesheet" href="//netdna.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css">-->
    <link rel="stylesheet" href="stylesheets/style.css">

    <!--Core-modules-->
    <link rel="stylesheet" href="lib/angular-material/angular-material.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=RobotoDraft:300,400,500,700,400italic">
    <script src="lib/angular-touch/angular-touch.min.js"></script>
    <script src="lib/angular-sanitize/angular-sanitize.min.js"></script>
    <script src="lib/angular-resource/angular-resource.min.js"></script>
    <script src="lib/angular-route/angular-route.min.js"></script>
    <script src="lib/angular-ui-router/release/angular-ui-router.min.js"></script>
    <script src="lib/angular-animate/angular-animate.min.js"></script>
    <script src="lib/angular-bootstrap/ui-bootstrap-tpls.min.js"></script>
    <script src="lib/angular-off-click/offClick.js"></script>
    <script src="lib/oclazyload/dist/ocLazyLoad.min.js"></script>
    <link rel="stylesheet" href="lib/json-formatter/dist/json-formatter.css">
    <script src="lib/json-formatter/dist/json-formatter.js"></script>
    <!--Global controllers, services, directives-->
    <script src="lib/angular-aria/angular-aria.min.js"></script>
    <script src="lib/angular-material/angular-material.min.js"></script>
    <script src="lib/angular-material-icons/angular-material-icons.min.js"></script>
    <link rel="stylesheet" href="lib/ng-material-floating-button/mfb/dist/mfb.css">
    <script src="lib/ng-material-floating-button/src/mfb-directive.js"></script>
    <script src="javascript/outside/app.js"></script>
    <script src="javascript/outside/controllers.js"></script>
    <script src="javascript/outside/services.js"></script>
    <script src="javascript/outside/publicDirectives.js"></script>
    <script src="javascript/outside/RootController.js"></script>
    <script src="javascript/outside/searchController.js"></script>
    <script src="lib/angular-local-storage/dist/angular-local-storage.min.js"></script>
    <script src="lib/angular-fullpage.js/angular-fullpage.min.js"></script>


</head>
<body class="backGround" ng-controller="RootController">
<div layout="row" flex class="md-padding">
    <img class="qImage" src="images/q.png">
</div>
<div ui-view>

</div>
</body>
</html>